body{
	background-color: #75532c;
}
@media screen and (min-width: 900px){
	.ns_logoSection{
		box-sizing: border-box;
		background-color: #FEFEFE;
		margin: auto;
	}
	.ns_polygryphLogoDiv{
		width: 900px;
		margin: auto;
	}
	.presents{
		text-align: center;
		font-family: Futura Light, Quicksand, sans-serif;
		font-weight: 300;
		padding-bottom: 20px;
		color: #555555;
	}
	.ns_content{
		background-image: url(img/niceShotBodyBG.jpg);
		background-repeat: repeat-x;
		min-height: 1000px;
	}
	.pad{
		padding: 15px;
	}
	.centerImg{
		display: block;
		max-width: 70%;
		margin: 0px auto;
	}
	.imgOutline{
		border: 5px solid #111111;
	}
}
@media screen and (max-width: 899.99px){
	.ns_logoSection{
		box-sizing: border-box;
		width: 100%;
		background-color: #FCFCFC;
		margin: auto;
	}
	.ns_polygryphLogoDiv{
		width: 100%;
		margin: auto;
	}
	.presents{
		text-align: center;
		font-family: Futura Light, Quicksand, sans-serif;
		font-weight: 300;
		padding-bottom: 20px;
		color: #555555;
	}
	.ns_content{
		background-image: url(img/niceShotBodyBG.jpg);
		background-repeat: repeat-x;
		min-height: 1000px;
	}
	.pad{
		padding: 15px;
	}
	.centerImg{
		box-sizing: border-box;
		width: 95%;
		display: block;
		margin: 0px auto;
	}
	.imgOutline{
		border: 5px solid #111111;
	}
}